/* Positionement element primaire */

#header {
	color:#000;
	background:#fff;
}

#global {
	color:#000;
	background:#fff;
	padding-top:20px;
}

#footer { 
	font-size:8.8px;
	color:#000;
	background:#fff;
}

/* Header */

#header h1 {
	height: 100px; /*height:140px;*/
	background: url(images/logo.png) top left no-repeat;
        background-position: 0 13px;
}

#header h1 a {
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px;
	outline:none;
}

#header #lang {
	float:right;
	background:#000;
	text-align:right;
	padding:5px;
	color:#fff;
}

#header #lang a {	color:#FFF;}
#header #lang a:visited {#ccc}
#header #lang a:hover ,#header #lang a:active {	color:#4682b4;}

#header #socnetlogos {
  float:right;
  text-align:right;  
  padding-right: 12px;
}
#header #socnetlogos img {
  height: 20px;
 }

#header #menuGal , #header #menuArt {
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	border-top:1px solid #000;
}

#header #menuArt {
	padding-top:15px;
	padding-bottom:12px;
}



/* menu general */

#header #menuGal a {
	display:block;
	width:90%;
	height:13px;
	margin:6px 0px;
	margin-left:10%;
}

#header #menuGal.fr a {
	background-image: url(images/menufr.png);
	background-repeat:no-repeat;
}

#header #menuGal.en a {
	background-image: url(images/menuen.png);
	background-repeat:no-repeat;
}

#header #menuGal a.art { background-position:0px   0px; }		#header #menuGal a:hover.art { background-position:-150px   0px; }
#header #menuGal a.exp { background-position:0px -13px; }		#header #menuGal a:hover.exp { background-position:-150px -13px; }
#header #menuGal a.hor { background-position:0px -26px; }		#header #menuGal a:hover.hor { background-position:-150px -26px; }
#header #menuGal a.foi { background-position:0px -39px; }		#header #menuGal a:hover.foi { background-position:-150px -39px; }
#header #menuGal a.edi { background-position:0px -52px; }		#header #menuGal a:hover.edi { background-position:-150px -52px; }
#header #menuGal a.his { background-position:0px -65px; }		#header #menuGal a:hover.his { background-position:-150px -65px; }
/* #header #menuGal a.inf { background-position:0px -78px; }		#header #menuGal a:hover.inf { background-position:-150px -78px; } */
#header #menuGal a.pre { background-position:0px -78px; }		#header #menuGal a:hover.pre { background-position:-150px -78px; }
#header #menuGal a.con { background-position:0px -91px; }	#header #menuGal a:hover.con { background-position:-150px -91px; }
#header #menuGal a.news { background-position:0px -104px; }	#header #menuGal a:hover.news { background-position:-150px -104px; }
#header #menuGal a.lie { background-position:0px -117px; }	#header #menuGal a:hover.lie { background-position:-150px -117px; }
#header #menuGal a.eshop { background-position:0px -130px; }	#header #menuGal a:hover.eshop { background-position:-150px -130px; }

/* menu des artistes */
#header #menuArt a {
	position:relative;
	display:block;
	float:left;
	width:30%;
	height:13px;
	margin:6px;
	margin-right:10px;
	font-size:14px;
}

/* Rollover images */
#header #menuArt  em {
	position:absolute;
	float:left;
 	top:-1px;
	left:-180px;
	width:0px;
	height:0px;
	background:#000;
	z-index:100;
	display:none;
}

#header #menuArt  em span{
	display:table-cell;
	width:180px;
	height:218px;
	text-align:center;
	vertical-align:middle;
}

/* FOOTER */

#footer a , #footer span {
	display:inline;
	margin:5px 5px 5px 0px;
}


/* GLOBAL CONTENU */


/* blocnews de la home */
.blocnews {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border-bottom:1px solid #000;
}

.blocnews h2 {
	padding:0px 5px;
	margin:5px 0px;
	color:#000;
	font-style:italic;
}

.blocnews h3 {
	padding:0px 5px;
	margin:0px 0px;
	font-size:11px;
	color:#000;
}

.blocnews h3.bleu { color:#4682b4; 	font-style:italic; }

.blocnews p {
	color:#000;
	padding:5px;
}

.blocnews span.exp { 
	position:absolute;
	float:right;
	top:0px;
	right:0px;
	padding:5px;
	background:#000;
	color:#fff;
}

.blocnews span.foire { 
	position:absolute;
	float:right;
	top:0px;
	right:0px;
	padding:5px;
	background:#4682b4;
	color:#fff;
}

.blocnews span.hors { 
	position:absolute;
	float:right;
	top:0px;
	right:0px;
	padding:5px;
	background:#777;
	color:#fff;
}

/* PAGE ARTISTES */

.artimg {
	float:left;
	position:relative;
	width:98px;
	height:98px;
	margin:0px 5px 0px 0px;
	border:1px solid #000;
	background:#000;
}

.artimg span {
	position:relative;
	width:98px;
	height:98px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.artimg img {
	max-width:98px;
	max-height:98px;
}

.arttext {
	float:left;
	position:relative;
	margin-left:5px;
	text-align:left;
	width:350px;
}

.arttext h2 {
	float:left;
	width:100%;
	margin-bottom:5px;
	margin-top:30px;
}	

.arttext p a {
	float:left;
	font-size:12px;
	margin:5px 5px;
}

.arttext p span {
	float:left;
		font-size:12px;
	margin:5px 5px;
}

.arttext a.crit {
	float:left;
	font-size:13px;
	font-weight:bold;
	margin:5px 10px 5px 10px;
}

/* PAGE expo */

/* Sous menu */

#smen {
	float:right;
	text-align:right;
	padding-right: 4px;
}

#smen a {
	float:left;
	padding-top: 5px;
padding-right: 10px;
padding-bottom: 5px;
padding-left: 10px;
margin-top: 0px;
margin-right: 5px;
margin-bottom: 5px;
margin-left: 5px;
	background:#000;
	color:#FFF;
}

#smen a:hover , #smen a.on{
	background:#4682b4;
	color:#FFF;
}

.expimg {
	float:left;
	position:relative;
	width:190px;
	height:190px;
	margin:0px 5px 0px 0px;
	border:1px solid #000;
	background:#000;
}

.expimg span {
	position:relative;
	width:190px;
	height:190px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.expimg img {
	max-width:190px;
	max-height:190px;
}

.exptext {
	float:left;
	position:relative;
	margin-left:5px;
	text-align:left;
	width:700px;
}

.exptext h2 {
	float:left;
	width:100%;
	margin-bottom:5px;
	margin-top:30px;
}	

.exptext p a {
	float:left;
	font-size:12px;
	margin:5px 5px;
}

.exptext p span {
	float:left;
		font-size:12px;
	margin:5px 5px;
}

.exptext a.crit {
	float:left;
	font-size:13px;
	font-weight:bold;
	margin:5px 10px 5px 10px;
}

/* Tableau press et download */
#downpress {
	margin:20px 0px;
	margin-left:10px;
	padding:0px;
	border:none;
	border-collapse: collapse ;
}

#downpress th, #downpress td {
	background:#e3e3e3;
	padding:5px;
	border:5px solid #FFF;
}

th.small , td.small {
	width:90px;
	text-align:center;
}

th.medium , td.medium {
	width:400px;
}

th.large , td.large {
	width:800px;
	text-align:center;
}